Subject: Ticket Assigned - 9404506191 - Invoice Request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 18:34:32 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9404506191 - Invoice Request abhishek                     Hi           09:53 PM, 23rd Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:53 PM, 23rd Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:53 PM, 23rd Dec                     abhishek                     1           09:53 PM, 23rd Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:53 PM, 23rd Dec                     abhishek                     Abhishek Banerjee           09:54 PM, 23rd Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:54 PM, 23rd Dec                     abhishek                     5           09:54 PM, 23rd Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:54 PM, 23rd Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           09:54 PM, 23rd Dec                     abhishek                     [email-masked]           09:54 PM, 23rd Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:54 PM, 23rd Dec                     abhishek                     5           09:55 PM, 23rd Dec                   Hannah UAE HB                   Please describe below in one message your complaint.           09:55 PM, 23rd Dec                     abhishek                     I have not received invoice for the last online order           09:56 PM, 23rd Dec                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           09:56 PM, 23rd Dec                     abhishek                     Below is my order number?           09:57 PM, 23rd Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:57 PM, 23rd Dec                     abhishek                     9404506191           09:57 PM, 23rd Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:57 PM, 23rd Dec                     abhishek                     1           09:57 PM, 23rd Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:57 PM, 23rd Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:57 PM, 23rd Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:58 PM, 23rd Dec                     abhishek                     Ok           09:58 PM, 23rd Dec                   Aws                   Thank you for waiting, Abhishek             10:00 PM, 23rd Dec                   Aws                   Invoice has been sent successfully for order 9404506191 to your registered email ID [email-masked]           10:00 PM, 23rd Dec                   Aws                   Is there anything else I can assist you with today?           10:00 PM, 23rd Dec                     abhishek                     I haven't received  anything           10:01 PM, 23rd Dec                   Aws                   If you can not find the invoice email in your Inbox, kindly check SPAM folder           10:02 PM, 23rd Dec                     abhishek                     Also what is the standard procedure.....does the customer have to follow up for invoice everytime he/she buys a product from Homebox           10:02 PM, 23rd Dec                     abhishek                     ?           10:03 PM, 23rd Dec                   Aws                   We apologize to you for this, Invoice will be in your order, and will be shared with you 24 hours after delivery  You can also contact us any time after the order delivery and we will be happy to share the invoice           10:04 PM, 23rd Dec                     abhishek                     Nothing in Spam folder....checked right now           10:04 PM, 23rd Dec                   Aws                   Can you please confirm if this email ID is active with you [email-masked]           10:05 PM, 23rd Dec                     abhishek                     This is what I am asking ....the particular furniture was delivered on 12th December .....so latest by 13th December I should have received invoice           10:06 PM, 23rd Dec                     abhishek                     Yes very much active           10:06 PM, 23rd Dec                   Aws                   Thank you for confirming           10:07 PM, 23rd Dec                   Aws                   Invoice has been sent again to [email-masked]           10:08 PM, 23rd Dec                   Aws                   Kindly check and confirm if you have received it           10:08 PM, 23rd Dec                     abhishek                     Also I want to put it on your record that is this not some *one off*  technical glitch on part of Homebox.....and I had to similarly follow up with Homebox on more than one ocassion.           10:08 PM, 23rd Dec                     abhishek                     I am more than sure you will able to find my previous communications with Homebox on same matter           10:09 PM, 23rd Dec                   Aws                   We apologize to you for this, Kindly contact us after order delivery and invoice will be shared immediately with you           10:09 PM, 23rd Dec                   Aws                   Kindly confirm if you have received the invoice           10:11 PM, 23rd Dec                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           10:13 PM, 23rd Dec                     abhishek                     No I did not receive anything           10:13 PM, 23rd Dec                     abhishek                     As mentioned above           10:14 PM, 23rd Dec                     abhishek                     This is not the first time I facing this problem           10:14 PM, 23rd Dec                   Aws                   We apologize to you for this           10:14 PM, 23rd Dec                     abhishek                     Not happy at all           10:14 PM, 23rd Dec                   Aws                   We will get back to you with the invoice copy for the order 9404506191 within 24 hours on your email [email-masked]           10:15 PM, 23rd Dec                   Aws                   Thank you for your patience & coopration, Abhishek            10:15 PM, 23rd Dec                   Aws                   Again, please accept our apology for this           10:16 PM, 23rd Dec                   Aws                   Is there anything else I can assist you with today?           10:16 PM, 23rd Dec                     abhishek                     And just to let you multiple customers are facing the same problem.....I know for sure because my brother faced the same problem           10:17 PM, 23rd Dec                     abhishek                     It is high time your backend team fixes this issue           10:17 PM, 23rd Dec                   Aws                   We apologize to you for this but we can confirm to you that the invoice has been sent successfully from our end           10:18 PM, 23rd Dec                   Aws                   We will check with the concerned team and will share PDF invoice copy for the order 9404506191 with you within 24 hours           10:18 PM, 23rd Dec                   Aws                   Thank you for understanding           10:19 PM, 23rd Dec                     abhishek                     Had it been only this time  I could have accepted what you are saying.....this is a *permanent* issue with Homebox.           10:21 PM, 23rd Dec                   Aws                   Dear Abhishek, We apologize to you for this,  As we have checked the invoice has been sent successfully from our end to [email-masked]           10:23 PM, 23rd Dec                   Aws                   Kindly confirm if you are receiving HomeBox emails after placing & confirming your online orders or not           10:24 PM, 23rd Dec                     abhishek                     Yes receiving those emails           10:27 PM, 23rd Dec                     abhishek                     But never the invoice           10:27 PM, 23rd Dec                   Aws                   Thank you for confirming           10:28 PM, 23rd Dec                     abhishek                     * File attached - Gmail - 	Order confirmed!
.pdf *    Gmail - 	Order confirmed! .pdf           10:28 PM, 23rd Dec                   Aws                   At this time, we have raised the issue to the concerned team and we will get back to you with the invoice copy within 24 hours           10:28 PM, 23rd Dec                     abhishek                     ?The last order confirmation as received by me           10:29 PM, 23rd Dec                   Aws                   We apologize to you for this           10:31 PM, 23rd Dec                   Aws                   We will check with the concerned team and will share PDF invoice copy for the order 9404506191 with you within 24 hours           10:31 PM, 23rd Dec                   Aws                   Is there anything else I can assist you with today?           10:31 PM, 23rd Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:34 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497830